.u-footer-menu {
  /* >= 768px */
  /* >= 1024px */
  /* >= 1248px */
  /* >= 1440px */
  /* >= 1600px */
  /* >= 1920px */
}
.u-footer-menu ul.menu {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.u-footer-menu ul.menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
}
.u-footer-menu ul.menu li a {
  color: var(--color-white);
}
.u-footer-menu ul.menu li a.is-active {
  color: var(--color-primary);
}
@media screen and (min-width: 1024px) {
  .u-footer-menu ul.menu {
    flex-direction: row;
    gap: 20px;
  }
  .u-footer-menu ul.menu li {
    font-size: var(--font-size);
    line-height: var(--line-height);
  }
}
@media (hover: hover) {
  .u-footer-menu ul.menu li a:hover {
    color: var(--color-primary);
  }
}
